## node-es6-promise 3.2.2+ds

=== debian/changelog ===
node-es6-promise (3.2.2+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 13:33:51 +0100

node-es6-promise (3.2.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #802447)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 31 Jul 2016 07:57:23 +0200
