=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir dist
	compile-modules convert -f bundle -o dist/es6-promise.js lib/es6-promise.umd.js
	uglifyjs dist/es6-promise.js > dist/es6-promise.min.js
