=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-promise-$1.tar.gz/ \
 https://github.com/jakearchibald/ES6-Promises/tags .*/archive/v?([\d\.]+).tar.gz
