## node-es6-promise 4.2.4

=== debian/changelog ===
node-es6-promise (4.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - bump d/watch to version 4.
    - use https and update dates in d/copyright.
    - bump dh compat to 10.
    - document the patch.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 19:00:19 +0100

node-es6-promise (4.1.1+ds-2) experimental; urgency=medium

  * Team upload
  * Upload to experimental as it needs nodejs >= 8.9 (See #878674)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2017 12:14:03 +0530

node-es6-promise (4.1.1+ds-1) unstable; urgency=medium

  * Team upload
  * Fix webpack and babel configurations (Thanks to Paolo Greppi)

  [ Pirate Praveen ]
  * New upstream release (Closes: #883553)
  * Switch to babel for transpiling

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Dec 2017 00:53:00 +0530
