=== debian/control ===
Source: node-es6-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               node-babel-cli,
               node-babel-loader,
               node-babel-plugin-add-module-exports,
               node-babel-preset-es2015,
               nodejs (>= 8.9~),
               uglifyjs,
               webpack
Standards-Version: 4.1.3
Homepage: https://github.com/jakearchibald/es6-promise
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-promise.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-promise.git

Package: node-es6-promise
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Lightweight async code library for JavaScript (Node.js module)
 A lightweight library that provides tools for organizing asynchronous code
 in the browser, according to the ECMAScript 6 Promise, but as an ECMAScript 5
 library.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-es6-promise
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight async code library for JavaScript
 A lightweight library that provides tools for organizing asynchronous code
 in the browser, according to the ECMAScript 6 Promise, but as an ECMAScript 5
 library.
