=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js lib/es6-promise.js dist/es6-promise.js
	uglifyjs dist/es6-promise.js > dist/es6-promise.min.js

override_dh_auto_clean:
	rm -rf dist
