## node-es6-promise 4.2.5

=== debian/changelog ===
node-es6-promise (4.2.5-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on node-uglify (not uglifyjs),
    to ensure getting legacy uglifyjs 2.x.
    Closes: Bug#922831. Thanks to Sjoerd Simons.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 11:27:31 +0100

node-es6-promise (4.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Mark libjs-es6-promise as Multi-Arch: foreign following hinter.
  * Refresh packaging:
    - Point Vcs-* fields to salsa.
    - Use my debian.org mail address. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Sep 2018 08:02:57 +0200
