=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10),
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11),
                node-babel-cli,
                node-babel-loader,
                node-babel-plugin-add-module-exports,
                node-babel-preset-es2015,
                nodejs (>= 8.9~),
-               uglifyjs,
+               node-uglify,
                webpack
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/jakearchibald/es6-promise
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-promise.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-promise.git
+Vcs-Git: https://salsa.debian.org/js-team/node-es6-promise.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-es6-promise
 
 Package: node-es6-promise
 Architecture: all
@@ -28,6 +28,7 @@
 
 Package: libjs-es6-promise
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Lightweight async code library for JavaScript
  A lightweight library that provides tools for organizing asynchronous code
