## node-es6-promise 4.2.8

=== debian/changelog ===
node-es6-promise (4.2.8-9) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:30:00 +0100

node-es6-promise (4.2.8-8) unstable; urgency=medium

  [ lintian-brush ]
  * Trim trailing whitespace.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 12:20:30 +0200

node-es6-promise (4.2.8-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Nilesh Patra ]
  * Update patch wrt babel7
  * Update resolver and reloveloader options
  * Update build-deps

  [ Pirate Praveen ]
  * Add @babel/proposal-export-default-from plugin in .babelrc
  * Use only /usr/share/nodejs for resolve option in webpack.config
  * Use pkg-js-tools auto install for node-es6-promise
  * Bump Standards-Version to 4.5.0 (no changes needed)

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Require node-babel-loader ≥ 8.0.1
  * Add temporary test

  [ Pirate Praveen ]
  * Switch back to add-module-exports plugin and use babeljs command

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 May 2020 07:27:05 +0530

node-es6-promise (4.2.8-6) unstable; urgency=medium

  * Team upload
  * Revert to the webpack 'web' target for libjs-es6-promise,
    while keeping 'node' for node-es6-promise

 -- Gordon Ball <gordon@chronitis.net>  Thu, 10 Oct 2019 17:53:01 +0000

node-es6-promise (4.2.8-5) unstable; urgency=medium

  * Use webpack's 'node' target (Closes: #934915).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 19 Aug 2019 20:30:24 +0200

node-es6-promise (4.2.8-4) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:50:22 +0000

node-es6-promise (4.2.8-3) experimental; urgency=medium

  * Team upload.
  * Build using webpack 4 and uglifyjs.terser.

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 12:24:08 +0000

node-es6-promise (4.2.8-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:22:08 +0200

node-es6-promise (4.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 09:55:36 +0200

node-es6-promise (4.2.6-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Mark the package M-A: foreign following hinter.
    - Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 08:48:31 +0200
