=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: node-es6-promise
 Section: javascript
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
-               node-babel-cli,
+Build-Depends: debhelper-compat (= 13),
                node-babel-loader,
+               node-babel7,
                node-babel-plugin-add-module-exports,
-               node-babel-preset-es2015,
-               nodejs (>= 8.9~),
-               node-uglify,
-               webpack
-Standards-Version: 4.2.1
+               nodejs,
+               terser,
+               webpack (>= 4~),
+               dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/jakearchibald/es6-promise
 Vcs-Git: https://salsa.debian.org/js-team/node-es6-promise.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es6-promise
+Rules-Requires-Root: no
 
 Package: node-es6-promise
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}
 Description: Lightweight async code library for JavaScript (Node.js module)
  A lightweight library that provides tools for organizing asynchronous code
