=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	babeljs lib -d dist
	webpack --config debian/webpack.config.js --mode development \
	--entry ./lib/es6-promise.js --output dist-web/es6-promise.js --target web
	terser dist-web/es6-promise.js -o dist-web/es6-promise.min.js

override_dh_auto_clean:
	rm -rf dist dist-web node_modules/.cache
