=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-promise-$1.tar.gz/ \
 https://github.com/jakearchibald/ES6-Promises/tags .*/v?([\d\.]+).tar.gz
